# Generated by makepkg 6.0.2
# using fakeroot version 1.30.1
pkgname = grantlee
pkgbase = grantlee
pkgver = 5.3.1-1
pkgdesc = A string template engine based on the Django template system and written in Qt
url = https://github.com/steveire/grantlee
builddate = 1668216297
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 5192491
arch = aarch64
license = LGPL2.1
depend = qt5-declarative
makedepend = cmake
makedepend = doxygen
makedepend = graphviz
